郁闷大事, 文本编辑器被我搞坏了

为当前最终发行版之前的所有版本提供支持
回复
头像
htqx
帖子: 72
注册时间: 2006-12-30 21:02
送出感谢: 0
接收感谢: 0

郁闷大事, 文本编辑器被我搞坏了

#1

帖子 htqx » 2007-01-02 4:59

升级到最新版本,反而不行了.
gedit .
删掉有问题么? 换哪个好?

顺带一提, eclipse + cdt 后运行了一次,我还不会编译,关闭了,第二次大开,出现问题.
会不会是我后来又装了mono 的原故呢?

还有,没有中文版,郁闷.
然后mono 的开发工具为何切换不了输入法?不能输入中文,又是一个郁闷.
头像
hanscowboy
帖子: 135
注册时间: 2006-12-05 14:42
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hanscowboy » 2007-01-02 10:03

用“新立得”可以重装吗?
回复

回到 “老旧版本支持”